Subject: [NSIS] comments Issue (59) included in draft-ietf-nsis-req-01.txt

From: "Georgios Karagiannis (ELN)" <[email-masked]>
Date: Mon, 22 Apr 2002 10:53:43 +0200

Hi Marcus

Please receive my comments on Issue (59) included in the 
NSIS WG draft: draft-ietf-nsis-req-01.txt

Comment on Issue (59):

>   59) (OPEN) add req: ability to deal with severe congestion (req
>   5.3.4 of draft-partain-..-00
>   issues are:
>   - the use in highly utilized networks
>   - deos it belong to failure recovery (I would assume from a service
>   point of view this is failure
>   - hop by hop problem (issue from Jorge)

[GK] I think that this requirement is somehow related to failure recovery, 
[GK] but is not the same. It occurs in a highly utilised network and 
[GK] if it is not solved very fast then the network performance will 
[GK] quickly collapse;
[GK] I propose to include it as a separate QoS requirement;

Best regards,
Georgios

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis